### Method

# Qmi MessageVoiceGetAllCallInfoOutput ref

since: 1.30.2

#### Declaration [src]

    QmiMessageVoiceGetAllCallInfoOutput*
    qmi_message_voice_get_all_call_info_output_ref (
      QmiMessageVoiceGetAllCallInfoOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.30.2

#### Return value

Type: `QmiMessageVoiceGetAllCallInfoOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.